uuid: 9b331e5a-d408-4919-ac43-44da9c1b16fe
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.quote.field_attribution
    - field.field.paragraph.quote.field_quote
    - field.field.paragraph.quote.field_quote_image
    - paragraphs.paragraphs_type.quote
  module:
    - entity_browser_entity_form
    - inline_entity_form
id: paragraph.quote.default
targetEntityType: paragraph
bundle: quote
mode: default
content:
  field_attribution:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_quote:
    type: string_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_quote_image:
    type: inline_entity_form_complex
    weight: 2
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: banner_image_browser
hidden:
  created: true
  status: true
  uid: true
